View Issue Details

IDProjectCategoryView StatusLast Update
0005410mantisbtadministrationpublic2007-08-02 02:32
Reporterthraxisp Assigned Tovboctor  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionno change required 
Summary0005410: Issues to fix in Mantis 1.1.0 release
Description

This is a placeholder for issues that will be fixed in the 1.1 release.

TagsNo tags attached.

Relationships

parent of 0006244 closedzakman Filter table has a little displacement in column 
parent of 0007416 closedvboctor 'Monitored by Me (1 - 10 / 3)' 

Activities

Lynk

Lynk

2006-02-06 11:19

reporter   ~0012102

I really think issue 6640 should be a child of this as for us it's a rather critical problem. E:Mails silently failing to be sent when the assigned developer is changed via the "change status" page bug_change_status_page.php

johnwebbcole

johnwebbcole

2006-02-17 12:53

reporter   ~0012181

Is 1.1 going to be bug fixes only or are some new features going to be added? If some new features are going to be considered, I'd like 0005441 and 0004428

tandler

tandler

2006-03-15 06:20

reporter   ~0012340

Please fix 0006836 (filter setting is discarded when switching between simple and advanced filters view), this shouldn't be a big issue, I guess.

atomoid

atomoid

2006-08-24 14:22

reporter   ~0013327

Im no sure what the 'proper' way of suggesting a bugfix is, peopl seems to be adding notes, so here is an issue that casues problems:

0007225 Reporters can override their permissions if they have access to the "Update Issue" button

RyanR

RyanR

2006-12-08 11:22

reporter   ~0013788

I agree with johnwebbcole on issue 0004428. This is an important feature that is needed to take Mantis to the next level as a product that can be used in all commercial environments where timetracking is an important aspect of software development. Also, this feature will set Mantis appart from most of the other issue tracking systems out there right now. The request has been open for 2.5 years and there has been a constant stream of patches trying to keep up with the latest release.

If at all possible, please include 0004428 in 1.1.0. It would be much appreciated.

CreatixEA

CreatixEA

2007-03-09 00:14

reporter   ~0014146

Last edited: 2007-03-09 00:15

I would suggest a simple feature to be added to Mantis 1.1.0 ( 0007808 )

vboctor

vboctor

2007-07-08 19:43

manager   ~0014904

This is resolved in favour of the roadmap feature.

Issue History

Date Modified Username Field Change
2005-04-06 12:55 thraxisp New Issue
2005-04-20 10:48 grangeway Sticky Issue No => Yes
2005-05-25 14:00 grangeway Relationship added parent of 0005650
2005-06-08 10:40 thraxisp Relationship added parent of 0005730
2005-06-08 11:43 thraxisp Relationship added parent of 0005744
2005-06-14 17:55 thraxisp Summary Mantis 1.1.0 release => Critical Issues to fix in Mantis 1.1.0 release
2005-12-06 18:44 jlatour Relationship added parent of 0006466
2005-12-06 19:02 jlatour Relationship added parent of 0006214
2005-12-07 03:05 jlatour Relationship added parent of 0005433
2005-12-07 09:22 jlatour Relationship added parent of 0006398
2005-12-07 10:36 jlatour Relationship added parent of 0006244
2005-12-07 10:36 jlatour Status new => acknowledged
2005-12-08 05:01 jlatour Relationship added parent of 0003484
2005-12-08 06:37 jlatour Relationship added parent of 0003024
2005-12-08 06:38 jlatour Summary Critical Issues to fix in Mantis 1.1.0 release => Issues to fix in Mantis 1.1.0 release
2005-12-14 12:07 jlatour Relationship added parent of 0006497
2006-01-02 11:28 jlatour Relationship added parent of 0006536
2006-02-06 11:19 Lynk Note Added: 0012102
2006-02-17 12:53 johnwebbcole Note Added: 0012181
2006-03-15 06:20 tandler Note Added: 0012340
2006-08-24 14:22 atomoid Note Added: 0013327
2006-09-23 17:21 siebrand Relationship added parent of 0007416
2006-12-08 11:22 RyanR Note Added: 0013788
2007-03-09 00:14 CreatixEA Note Added: 0014146
2007-03-09 00:15 CreatixEA Note Edited: 0014146
2007-03-09 00:15 CreatixEA Note Edited: 0014146
2007-03-17 02:23 vboctor Relationship deleted parent of 0003024
2007-05-21 10:04 give8me Sponsorship Added give8me: US$ 10
2007-05-21 10:04 give8me Sponsorship Total 0 => 10
2007-07-08 18:12 vboctor Relationship deleted parent of 0005730
2007-07-08 18:15 vboctor Relationship deleted parent of 0003484
2007-07-08 18:18 vboctor Relationship deleted parent of 0005650
2007-07-08 18:23 vboctor Relationship deleted parent of 0006398
2007-07-08 19:15 vboctor Relationship deleted parent of 0006466
2007-07-08 19:20 vboctor Relationship deleted parent of 0005744
2007-07-08 19:21 vboctor Relationship deleted parent of 0006536
2007-07-08 19:25 vboctor Relationship deleted parent of 0006214
2007-07-08 19:35 vboctor Relationship deleted parent of 0005433
2007-07-08 19:40 vboctor Relationship deleted parent of 0006497
2007-07-08 19:43 vboctor Status acknowledged => resolved
2007-07-08 19:43 vboctor Resolution open => no change required
2007-07-08 19:43 vboctor Assigned To => vboctor
2007-07-08 19:43 vboctor Note Added: 0014904
2007-07-11 01:33 vboctor Sticky Issue Yes => No
2007-08-02 02:32 vboctor Status resolved => closed